@charset "UTF-8";
html {
  height:100%;
}
body {
  height: 100%;
  overflow: hidden;
  width: auto;
  background-image: url("/assets/images/bg.png"),url("../../assets/images/bg.png");
  background-attachment: fixed;
  background-size: cover;
  -webkit-font-smoothing: antialiased;
  font-family: "Helvetica Neue","Helvetica", sans-serif,"游ゴシック", "Yu Gothic", YuGothic,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo;
}
header {
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
}
header img {
  width: 100%;
}
#wrap {
  height:0;
  position: relative;
}
#contents {
  position: relative;
  margin: 0 auto;
}
#artwork {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  padding-top: 120px;
  z-index: 100;
  cursor: pointer;
}
#status {
  width: 410px;
  height: 410px;
  position: absolute;
  top: 80px;
  left: 50%;
  margin-left: -205px;
  z-index: 200;
}
#status img {
  width: 180px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -90px;
  margin-top: -90px;
}

.utyuu {
  position: absolute;
  width: 150px;
  right: 0;
  z-index: 100;
  -webkit-transition: all 100ms;
  transition: all 100ms;
}
.utyuu:hover {
-webkit-transform: translateY(2px);
-ms-transform: translateY(2px);
transform: translateY(2px);
}
.zip {
  position: absolute;
  z-index: 100;
  bottom: 30px;
  left: 50%;
  margin-left: -65px;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}
.zip img {
  width: 130px;
}
.zip:hover {
-webkit-transform: translateY(4px);
-ms-transform: translateY(4px);
transform: translateY(4px);
}
video {
  height: 100%;
  display: block;
  margin: 0 auto;
  z-index: 10;
}
.credit {
  color: #fff;
  color: #000;

  font-size: .6em;
  letter-spacing: .3em;
  text-align: center;
}
.credit a{
  color: #fff;
  color: #000;

  text-decoration: none;
}
#player {
  padding-top: 24px;
  width:100%;
  max-width: 400px;
  height:200px;
  background-color: rgba(255,255,255,.7);
  font-size: .6em;
  text-align:center;
}
.maltine {
  width: 200px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 9000;
}
.bx-wrapper {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  background-color: transparent;
  /*border-color: rgba(255,255,255,.7);*/
}
#credit {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
}

.close_overlay {
  top: 0;
  left: 0;
  width: 100%;
  height: 730px;
  display: block;
  text-indent: -9999px;
  position: absolute;
  background: #000;
  opacity: 0.5;
  z-index: 5000;
}

.modal_window {
  top:24px;
  width: 100%;
  text-align: center;
  display: block;
  background: #fff;
  position: absolute;
  z-index: 10000;
  line-height: 2em;
}

.modal_window h2 {
  margin-bottom: 10px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-indent: 10px;
  background: #000;
}
.modal_window p {
  padding: 0 15px 15px 15px;
  font-size: 12px;
  line-height: 160%;
  text-align: left;
}

@keyframes modalFadeIn {
  0% {opacity:0;display:block;}
  100% {opacity:1;}
}
div#modal div:target {
    animation-name: modalFadeIn;
    animation-duration: 1s;
    animation-iteration-count: 1;
    opacity: 1;
    display:block;
    z-index:9000;
}
#player li {
  height:42px;
}
.fa-play {
  color:blue;
}
.fa-pause {
  color:blue;
}
.jp-audio {
  width: 42px;
  float: left;
}
ol {
  margin-top:24px;
}
.track{
  position: absolute;
  left: 40px;
}
.control {
  position: absolute;
  left: 10px;
}
.maltine {
  width:200px;
  position:absolute;
  left:50%;
  margin-left:-100px;
}
